BANK MEGA SYARIAH ES Bugs - Bug #2902

menambahkan filter employee status pada menu export payroll data
07/19/2024 10:06 AM - Muhammad Bintar

Status: Assigned Start date: 07/19/2024
Priority: Normal Due date: 08/02/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk menambahkan filter employee status pada menu export payroll data untuk memenuhi
kebutuhan di BMS.
History

#1 - 07/19/2024 11:23 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

Yomma,
pls komen nya jika field ini di tambahkan, apa dampaknya secara keseluruhan di fitur export modul lain? dan di port product? atau ini bisa khusus di
BMS saja

Mohon konfirmsinya
Tks

#2 - 08/01/2024 08:57 AM - Kezia Pawitra Yulianti

apa bedanya ya redmine ini dgn redmine no 2937 yg di assign ke Aa?
Jika sama, tolong salah satu aja ya jadi redmine yg lain bs d cancel aja.

Untuk Redmine bisa di assign ke Aa aja
Tks

#3 - 08/01/2024 09:43 AM - Kezia Pawitra Yulianti

03/26/2025 12



- Due date changed from 07/26/2024 to 08/02/2024
- Assignee changed from Tri Rizqgiaty to M Azid Wahyudi

#4 - 08/13/2024 03:45 PM - M Azid Wahyudi
dear masbin , untuk redmine ini butuh waktu ya timeline

sesuai diskusi

makasih
